### File

`packages/components/eui-language-selector/modal-selector/modal-selector.component.ts`

### Index

###### Properties
languageChanged languages selectedLanguage

### Properties

languageChanged
`languageChanged: `function``
Type : `function`
Callback when language selection changes

languages
`languages: `EuiLanguage[]``
Type : `EuiLanguage[]`
Available languages to select from

selectedLanguage
`selectedLanguage: `EuiLanguage``
Type : `EuiLanguage`
Currently selected language

# results matching ""

# No results matching ""